subversion upgrade

Matthew Burgess matthew at linuxfromscratch.org
Tue Aug 10 14:25:32 PDT 2004


Folks,

I upgraded to httpd-2.0.50 and subversion-1.0.6 tonight.  Apache has
been compiled slightly differently so as it links against the same
version of db (4.2) as subversion.  This _may_ fix the recent
problems we've been seeing.  The subversion upgrade brings the usual
bug-fixes and a security fix.  Please let me know if you have any
further problems.

Regards,

Matt.



More information about the website mailing list